Apache Tomcat 6.0.51

## org.apache.el.util
Class Validation

    java.lang.Object
      org.apache.el.util.Validation

    public class Validation

extends java.lang.Object

Method Summary
`static boolean` | `isIdentifier(java.lang.String key)` Test whether the argument is a Java identifier.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### isIdentifier

    public static boolean isIdentifier(java.lang.String key)

  Test whether the argument is a Java identifier.

Apache Tomcat 6.0.51

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.